.header {
  height: 208px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+7,ffffff+7,e3ecff+41,ffffff+81 */
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 7%, #ffffff 7%, #e3ecff 41%, #ffffff 81%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 7%,#ffffff 7%,#e3ecff 41%,#ffffff 81%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 7%,#ffffff 7%,#e3ecff 41%,#ffffff 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

  &-left {
    &__logo {
      font-weight: 700;
      text-transform: uppercase;
      color: $color-blue;
      font-size: 2.8rem;
      padding-top: 2.4rem;
      white-space: nowrap;
      margin-bottom: 4px;
    }

    &__slogan {
      font-weight: 700;
      font-size: 1.4rem;
      line-height: 2.5rem;
      white-space: nowrap;

      &__char {
        color: $color-orange;
      }
    }
  }

  &-middle {
    &__city {
      font-size: 1.4rem;
      padding-top: 2.4rem;
      text-align: right;
      margin-right: 43px;

      &__link {
        color: $color-blue;
      }
    }

    &__search {
      margin-right: 43px;
      text-align: right;
      margin-top: 32px;
      white-space: nowrap;

      @include clearfix;

      &-input {
        float: right;
        font-size: 1.4rem;
        width: 65%;
        height: 32px;
        padding: 1rem;
        border: 1px solid $color-blue;
      }

      &-submit {
        float: right;
        cursor: pointer;
        margin: 0;
        width: 32px;
        height: 32px;
        background: url('../../static/icons/header/search.gif') no-repeat center center;
        color: white;
        border: 1px solid $color-blue;

        &:focus {
          outline: 0;
        }
      }
    }
  }

  &-right {
    padding-top: 22px;

    &__time {
      font-size: 1.4rem;
      text-align: center;
      letter-spacing: .1rem;
      white-space: nowrap;
    }

    &__tel1 {
      display: block;
      font-weight: 700;
      font-size: 2.3rem;
      color: $color-blue;
      text-align: center;
      white-space: nowrap;
    }

    &__tel2 {
      display: block;
      font-weight: 700;
      font-size: 2.3rem;
      color: black;
      text-align: center;
      white-space: nowrap;
    }

    &__call {
      height: 24px;
      margin-top: 2px;

      @include clearfix;

      &-viber, &-whatsapp, &-phone {
        height: 24px;
        width: 24px;
        float: left;
        padding-top: 2px;
        margin-right:8px;
        text-decoration: none;
        display: table-cell;
      }

      &-viber {
        background: url('../../static/icons/header/callviber.jpg') no-repeat center;
      }

      &-whatsapp {
        background: url('../../static/icons/header/callwapp.jpg') no-repeat center;
      }

      &-phone {
        background: url('../../static/icons/header/recacall.jpg') no-repeat center;
      }

      &-link {
        font-weight: 700;
        font-size: 1.2rem;
        height: 24px;
        line-height: 24px;
        color: $color-orange;
        text-decoration: underline;
        display: inline-block;
        float: left;
        margin-left: 5px;
      }
    }

    &__input {
      margin: 6px 0 6px 0;

      @include clearfix;

      &-login, &-pass {
        border: 1px solid $color-blue;
        width: 104px;
        line-height: 1.8rem;
        padding: 0 3px;
      }

      &-login {
        float: left;
      }
      &-pass {
        float: right;
      }
    }

    &__links {
      margin: 0 0 4px 0;

      @include clearfix;

      &__sign-in,
      &__registration {
        font-size: 12px;
        padding-left: 20px;
        text-decoration: none;
        width: 104px;
        display: inline-block;
        white-space: nowrap;
        color: $color-blue;
      }

      &__sign-in {
        float: left;
        position: relative;
        background:  url('../../static/icons/header/login.gif') no-repeat left 2px;
      }

      &__registration {
        float: right;
        position: relative;
        background: url('../../static/icons/header/registration.gif') no-repeat left 2px;
      }
    }

    &__cart {
      height: 32px;
      color: black;
      text-align: right;
      width: 100%;
      font-size: 1.4rem;
      line-height: 3.2rem;
      background:  $color-orange url('../../static/icons/header/korzina.gif') no-repeat 3px center;

      &__link {
        display: block;
        line-height: 32px;
        color: $color-black;
      }

      &__link:hover {
        color: $color-blue;
      }
    }
  }
}